- openldap is not required any more
[packages/opensc.git] / opensc-initramfs-hook
2012-06-24 Jan Rękorajski- support for initramfs-tools
This page took 0.096442 seconds and 7 git commands to generate.